From ebefa651ad2d6edbfdb30fea3fc1ff97232a0aee Mon Sep 17 00:00:00 2001
From: liuyg <376836862@qq.com>
Date: Tue, 15 Jun 2021 11:07:52 +0800
Subject: [PATCH] 工具样式

---
 widgets/Rolling/css/style.css |   25 ++++++++++++++++---------
 1 files changed, 16 insertions(+), 9 deletions(-)

diff --git a/widgets/Rolling/css/style.css b/widgets/Rolling/css/style.css
index ca89f3e..644e280 100644
--- a/widgets/Rolling/css/style.css
+++ b/widgets/Rolling/css/style.css
@@ -2,10 +2,10 @@
   width: 100%;
   height: 320px;
   /* background-color: #323a36; */
-  background-color: #3c464b;
+  background-color: rgba(255, 255, 255,.75);
   font-size: 14px;
   /* border: 1px solid rgb(69, 154, 251); */
-  color: rgb(238, 235, 235);
+  color: rgb(0, 0, 0);
   font-size: 16px;
   width: 100%;
   height: 100%;
@@ -14,6 +14,8 @@
 }
 
 .jimu-widget-Rolling .rollinng-table-hezi {
+  width: 100%;
+  height: 100%;
   display: flex;
   justify-content: space-between;
   align-items: center;
@@ -21,31 +23,35 @@
 }
 
 .jimu-widget-Rolling .hezi-left-select {
-  line-height: 50px;
+  /* line-height: 50px; */
+  height: 32px;
+  /* border: 1px solid salmon */
 }
 
 .jimu-widget-Rolling .hezi-right-select {
   height: 32px;
+  /* border: 1px solid salmon */
 }
 
 .jimu-widget-Rolling .hezi-leftspan, .hezi-rightspan {
   font-size: 14px;
-  color: #fff;
+  color: #3c464b;
   margin-right: 7px;
 }
 
 .jimu-widget-Rolling .hezi-select {
-  background-color: #404853;
-  color: #fff;
+  background-color: #fff;
+  color: rgb(0, 0, 0);
   padding: 5px;
   border: none;
   outline: none;
+  border-radius: 5px;
+  position: relative;
+  top: 1px;
 }
 
-
-
 .jimu-widget-Rolling .hezi-select:hover {
-  background-color: #ccc;
+  background-color: rgba(255, 255, 255,.75);
   color: #3c464b;
 }
 
@@ -53,6 +59,7 @@
   font-size: 20px;
   margin-bottom: 5px;
   margin-left: 5px;
+  /* border: 1px solid salmon */
 }
 
 .jimu-widget-Rolling .rollinng-table-hezi-xx:hover {

--
Gitblit v1.9.3